@charset "UTF-8";
/*  기획전 목록 페이지 스타일 파일입니다. */
header:has(.header--sub){
   height: 98px !important;
}
.l-content{
  padding:40px 20px 0;
}
.event-list .total-sort {
  padding: 0 0 20px 0;
}
.event-list__content {
  display: block;
}
/* .event-list__content + .event-list__content {
  margin-top: 16px;
} */
.event-list__img {
  position: relative;
}
.event-list__badge {
  width: 70px;
  height: 32px;
  text-align: center;
  font-size: 12px;
  line-height: 29px;
  font-weight: inherit;
  background-color: var(--color-point);
  color: var(--color-base-white);
  display: none;
}
.event-list__badge.event-list__badge--end{
  display: block;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-size: 15px;
}
.event-list__badge--ing, .event-list__badge--end, .event-list__badge--ready {
  position: absolute;
  top: 0px;
  left: 0px;
}
.event-list__badge--ing {
  background-color: var(--color-point);
}
.event-list__badge--end {
  background-color: var(--color-secondary);
}
.event-list__badge--ready {
  background-color: var(--color-base-white);
  border: 1px solid var(--color-base-black);
  color: var(--color-base-black);
}
.event-list__badge--d-day {
  width: 52px;
  height: 22px;
  display: inline-block;
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
  font-weight: 500;
  line-height: 20px;
  font-size: 13px;
  border-radius: 3px;
 
}
.event-list__main-img {
  width: 100%;
  display: block;
  border-radius: 5px;
  overflow: hidden;
}
.event-list__main-img img {
  width: 100%;
  height: inherit;
}
.event-list__info {
  padding: 15px 0px 23px; 
}
.event-list__title {
  font-size: 15px;
  font-weight: 700;
}
.event-list__date, .event-list__period {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap:7px;
}
.event-list__date {
  color: #999;
  font-size: 13px;
}
.event-list__date span {
 
}
.event-list__period {
  padding-top: 10px;
}
.event-list .skeleton-grid .skeleton__media {
  aspect-ratio: 2/1;
}
.event-list__badge.event-list__badge--ing{
  display: none;
}
.btn_more{
  display: flex; 
  justify-content: center;
}
.event-list .btn--lg-wide{
  position: relative;
  margin-block-start: 15px;
  width: calc(335px / 2);
  border-radius: 5px;
  padding-block: 14px;
  font-size:15px;
  border:1px solid #e5e5e5;
  text-indent: -15px;
}
.event-list .btn--lg-wide::after{
 content:'';
 position: absolute;
 width:10.5px; 
 height:5.5px;
 background: url('../../assets/images/custom/product/icon_arrow.png')no-repeat;
 background-size: 100%;
 margin-left: 53px;
}